<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SubscriptionsActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <LinearLayout
        android:id="@+id/layoutMain"
        android:layout_below="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/layoutContent"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:layout_centerInParent="true"
            android:layout_margin="10dp"
            android:layout_marginBottom="20dp"
            android:padding="8dp"
            android:background="@drawable/layout_bg"
            android:orientation="vertical">

            <TextView
                android:id="@+id/lbl_subscription_title"
                android:text="Subscriptions"
                android:textStyle="bold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp" />

            <TableLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="3dp"
                android:gravity="center"
                android:stretchColumns="1"
                android:layout_below="@+id/lbl_subscription_title"
                android:id="@+id/tableLayout2">

                <TableRow android:padding="1dp">

                    <TextView
                        android:id="@+id/lbl_subscription_1_title"
                        android:text="No Ads"
                        android:textStyle="bold"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp" />
                </TableRow>

                <TableRow>

                    <TextView
                        android:id="@+id/lbl_subscription_1_desription"
                        android:text="You can subscripe this option to have no more ads. This is a recuring subscriptions for $5 a month"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp" />
                </TableRow>

                <TableRow>

                    <Button
                        style="?android:attr/buttonStyleSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Purchase"
                        android:id="@+id/btn_subscription_1" />
                </TableRow>

                <TableRow android:padding="1dp">

                    <TextView
                        android:id="@+id/lbl_subscription_2_title"
                        android:text="Unlimited Access"
                        android:textStyle="bold"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp" />
                </TableRow>

                <TableRow>

                    <TextView
                        android:id="@+id/lbl_subscription_2_description"
                        android:text="You can get unlimimited access to the report map with this reccuring subscription for $10 a month"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp" />
                </TableRow>

                <TableRow>

                    <Button
                        style="?android:attr/buttonStyleSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Purchase"
                        android:id="@+id/btn_subscription_2" />

                </TableRow>

            </TableLayout>

        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>